#full-a1 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
#full-a1 {
	background-color: #FFF;
	width: 500px;
	padding: 5px 15px 15px 15px;
}
/*文章內頁-字體大小調整按鈕*/
#full-a1 .switch{
	list-style: none;
	padding: 0;
	text-align: right;
	margin-right: 15px;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#full-a1 .switch li{ display:inline; border:solid 1px #999; padding:0 3px; background:#CCC; cursor:pointer; margin-left:3px;}
#full-a1 .switch li:hover{
 color:#333;
}
/*文章內容*/
#full-a1 #con {
	line-height: 162%;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 1em;
	text-justify: distribute;
	margin-bottom: 30px;	
    word-wrap:break-word;
    word-break:break-word;
}
/*酷比廣告區塊250*250*/
#full-a1 #advertising250{
	height: 250px;
	width: 300px;
	float: right;
	border: 1px solid #CCC;
	margin-left: 5px;
	margin-bottom: 5px;
}
/*文章下方頁碼編號*/
#full-a1 #wrapper {
	width: 500px;
	margin: 0 auto;
	position: relative;
}

#full-a1 div.pagination.sabrosus {
	padding: 3px;
	text-align: center;
	margin-top: 30px;
	margin-right: 3px;
	margin-bottom: 15px;
	margin-left: 3px;
}

#full-a1 div.pagination.sabrosus a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #9aafe5;

	text-decoration: none;
	color: #2e6ab1;
}

#full-a1 div.pagination.sabrosus a:hover, div.pagination.pagination a:active {
	border: 1px solid #2b66a5;
	color: #000;
	background-color: lightyellow;
}

#full-a1 div.pagination.sabrosus li.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid navy;
	font-weight: bold;
	background-color: #2e6ab1;
	color: #FFF;
}

#full-a1 div.pagination.sabrosus li.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #929292;
	color: #929292;
}

#full-a1 div.pagination {
	overflow: hidden;
	font-size: 9pt;
	padding: 10px 0;
}

#full-a1 div.pagination ul {
    list-style: none;
    padding: 2px 0;
    line-height: 16px;
}

#full-a1 div.pagination li {
    display: inline;
}

#full-a2  {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
#full-a2 {
	background-color: #FFF;
	padding: 5px 15px 15px 15px;
	width: 500px;
}
/*文章下方提示、警語*/
#full-a2 .warnings {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 3px solid #F00;
	width: 360px;
	margin-left: 50px;
	padding: 10px;
}
#full-a2 .warnings a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#full-a2 .warnings a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FF6633;
	text-decoration: none;
}
#full-a2 .warnings-r {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-align: center;
	margin-top: 8px;
}
/*文章下方能/否列印圖示*/
#full-a2 .printimg {
	width: 37px;
	margin-top: 20px;
	margin-right: 20px;
	float: right;
}
#full-a2 .community-but {
	margin-bottom: 10px;
}
#full-a2 .community-but .facebook_icon{float: left; width:78px; height:21px;}
#full-a2 .community-but .google_icon{float: left; width:78px; height:21px;}
#full-a2 .community-but .LINE_icon{float: left; width:1px; height:1px; margin-top:-24px;}

#full-a3  {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
#full-a3 {
	background-color: #FFF;
	padding: 5px 15px 15px 15px;
	width: 500px;
}
/*文章下方提示、警語*/
#full-a3 .warnings {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 3px solid #F00;
	width: 360px;
	margin-left: 40px;
	padding: 5px 15px 15px 15px;
}
#full-a3 .warnings a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#full-a3 .warnings a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FF6633;
	text-decoration: none;
}
#full-a3 .warnings-r {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	text-align: center;
	margin-top: 8px;
}
/*文章下方能/否列印圖示*/
#full-a3 .printimg {
	width: 37px;
	margin-top: 20px;
	margin-right: 20px;
	float: right;
}
#full-a3 .community-but {
	margin-bottom: 10px;
}
#full-a3 a{
	text-decoration: none;
	color: #615940;
	
}
#full-a3 a:hover{
	text-decoration: none;
	color: #0A3C70;
	
}
/*文章附件下載*/
#full-a3 .annex {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: bold;
}
#full-a3 .annex-file {
	margin-top: 10px;
	margin-bottom: 20px;
}
#full-a3 .annex-pdf {
	margin-right: 10px;
	width: 50px;
	float: left;
	margin-bottom: 40px;
	
}
#full-a3 .annex-word {
	float: left;
	font-size: 13px;
}
#full-a3 .annex-word a {
	text-decoration: none;
	color: #615940;
}
#full-a3 .annex-word a:hover{
	text-decoration: none;
	color: #0A3C70;
}

/*購買按鈕*/
#full_text-word1 .BuyLoginOut {
	color:#000000;
	background-color:#ffa500;
	padding-left:10px;
	letter-spacing: 0.3em;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
	border-radius: 20px;
	box-shadow: 0 3px 0 #f18e27;
    }
#full_text-word1 .BuyLoginOver  {
	color:#FFFFFF;
	background-color: #72cb76;
	box-shadow: 0 3px 0 #549557;
	padding-left:10px;
	letter-spacing: 0.3em;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
	border-radius: 20px;
    }